3 May 2018
Category: PCI-DSS, Security
3 May 2018,
 0

Starting later this month (May 27, 2018), the IPPay gateway will begin blocking TLSv1.0 and TLSv1.1 connections.

For machines running Windows 7, Windows 8, Windows Server 2008 R2 and Windows Server 2012, this will require a hotfix from the Platypus Support Site to enable TLSv1.2. This hotfix will be built into the upcoming release of Platypus v7 Build 2262.

Comments are closed.